<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Models\Testovanie;

use Spatie\Enum\Laravel\Enum;

/**
 * Class HodnotenieOdpovedeEnum
 * @method static self SPRAVNA()
 * @method static self NESPRAVNA()
 *
 * @package Seka\Vzdelavanie\Models\Testovanie
 */
final class HodnotenieOdpovedeEnum extends Enum
{
    /**
     * @return string[]
     */
    protected static function labels(): array
    {
        return [
            'SPRAVNA' => 'správna',
            'NESPRAVNA' => 'nesprávna',
        ];
    }
}
